<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Santa Maria das Jï¿½nias</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Pitï¿½es das Jï¿½nias ,  Mosteiro <span>,  170623 </span><br></br><span><strong>Latitude: </strong> 540,2 </span><span>, <strong>Longitude: </strong> 215,8 </span><span>, <strong>Altitude: </strong> 1000m </span><br></br><br></br><span><strong>Descrição: </strong> Mosteiro </span><br></br><span><strong>Acessos: </strong>Cerca de 1.500 metros para Sudeste da aldeia de Pitï¿½es das Jï¿½nias. O acesso
         faz-se a pï¿½ (cerca de 25 minutos), pelo antigo caminho carreteiro que liga a
         aldeia de Pitï¿½es das Jï¿½nias ao mosteiro, cuja igreja servia atï¿½ muito
         recentemente como igreja paroquial. O monumento estï¿½ sinalizado. </span><br></br><br></br>
      O mosteiro localiza-se numa pequena plataforma encravada no estreito vale da
      ribeira de Campesinho, em posiï¿½ï¿½o abrigada dos ventos, com boa exposiï¿½ï¿½o
      solar, abundï¿½ncia de ï¿½gua e proximidade de pequenas ï¿½reas de potencial
      aproveitamento agrï¿½cola. Em termos de micro-espaï¿½o, o sï¿½tio satisfaz os
      requisitos postulados pelas Regras Monï¿½sticas quanto aos critï¿½rios de
      escolha de um local para implantaï¿½ï¿½o de um mosteiro, ajustando-se
      sintomaticamente ï¿½ razï¿½o fundacional primeira fixada na lenda, que a memï¿½ria
      colectiva ainda hoje transmite, segundo a qual o mosteiro se construiu aï¿½
      porque nesse local foi encontrada, num buraco de uma ï¿½rvore, uma imagem de
      Nossa Senhora.
      
      Em termos de macro-espaï¿½o, o sï¿½tio do mosteiro encontra-se numa regiï¿½o de
      relevos montanhosos profundamente cortados por vales de margens abruptas, na
      bordadura Sudeste do vale da ribeira de Beredo, acidente geogrï¿½fico que
      marca a separaï¿½ï¿½o entre os agrestes picos recortados da Serra do Gerï¿½s e a
      ondulada superfï¿½cie planï¿½ltica do Barroso.
      
      Reconhecidamente uma paisagem de impressiva beleza natural, importa
      constatar a extrema pobreza agrï¿½cola, a baixa densidade populacional e os
      rigores climï¿½ticos da regiï¿½o. <br></br><br></br><span><strong>DESARQ: </strong>Nï¿½o terï¿½ sido a agricultura, o estï¿½mulo principal para a instalaï¿½ï¿½o do
         mosteiro em Jï¿½nias. Outras razï¿½es poderï¿½o justificar melhor a escolha feita,
         podendo destacar-se, entre outras, as seguintes:
         
         A) - aproveitamento da elevada aptidï¿½o do territï¿½rio para produï¿½ï¿½o de gado,
         actividade econï¿½mica que ainda hoje permanece como fundamental e cujas
         raï¿½zes remotas, na regiï¿½o, se podem fazer remontar aos tempos
         prï¿½-histï¿½ricos.
         
         B) - necessidade de cura pastoral das populaï¿½ï¿½es, acï¿½ï¿½o que as Ordens
         monï¿½sticas, nï¿½o sendo essa a sua vocaï¿½ï¿½o principal, nï¿½o regeitavam. Neste
         sentido, a existï¿½ncia do mosteiro nï¿½o poderï¿½ dissociar-se da existï¿½ncia
         prï¿½xima do grande povoado medieval, hoje em ruï¿½nas, localmente designado por
         Aldeia Velha do Juriz - corresponderï¿½ ï¿½ extinta aldeia / freguesia de Sancti
         Vincencii de Gerez, como registam as Inquiriï¿½ï¿½es de 1258 ?
         
         C) - afirmaï¿½ï¿½o do domï¿½nio, por parte da entidade fundadora, sobre uma
         parcela de territï¿½rio sobre o qual, na ï¿½poca, nï¿½o havia ainda definiï¿½ï¿½o
         rigorosa de dependï¿½ncia polï¿½tico-administrativa.
         
         D) - apoio ï¿½ via de comunicaï¿½ï¿½o para Santiago de Compostela. Deve notar-se
         que o mosteiro de Santa Maria das Jï¿½nias se localiza na proximidade de uma
         via natural de comunicaï¿½ï¿½o entre esta parte de Portugal e a Galiza, que ï¿½ o
         vale da ribeira de Beredo, ligando o vale do rio Cï¿½vado ao vale do rio
         Salas, este jï¿½ da bacia hidrogrï¿½fica do Lima. Do mesmo modo, a sua
         equidistï¿½ncia em relaï¿½ï¿½o aos mosteiros de Bouro e Celanova nï¿½o serï¿½
         irrelevante (aproximadamente 35 Km, distï¿½ncia mï¿½dia percorrida num dia, nos
         tempos medievais).
         
         
         Sobre a histï¿½ria do mosteiro (processo de fundaï¿½ï¿½o, papel desempenhado na
         regiï¿½o, relaï¿½ï¿½es institucionais, etc.), pouco se conhece. Os documentos sï¿½o
         escassos e os poucos que se conservam inï¿½ditos nunca foram estudados. Apesar
         desta escassez documental, o assunto jï¿½ mereceu a atenï¿½ï¿½o de alguns
         estudiosos, podendo considerar-se os trabalhos publicados por Maur Cocheril,
         Gonï¿½alves da Costa, Yaï¿½ez Neira e Lourenï¿½o Fontes como o contributo mais
         significativo, ainda nï¿½o ultrapassado. Dispensamo-nos por isso de
         transcrever o que jï¿½ foi escrito por esses autores, limitando-nos
         simplesmente a ordenar cronologicamente alguns factos mais relevantes, bem
         documentados, susceptï¿½veis de auxiliarem o conhecimento do monumento:
         
         1147 - fundaï¿½ï¿½o do mosteiro (?). Data inscrita em dois silhares da parede romï¿½nica,
         junto ï¿½ porta lateral NE, no exterior
         (EMC XXXV : era 1185 = ano 1147). Segundo Maur Cocheril, em 1533 Bronseval
         jï¿½ referencia esta inscriï¿½ï¿½o.
         
         1248 - documentos relativos ï¿½ anexaï¿½ï¿½o do mosteiro de Jï¿½nias ao mosteiro de
         Bouro e permuta de bens entre o primeiro e a mitra bracarense. Documentaï¿½ï¿½o
         posterior sugere que estas transacï¿½ï¿½es nunca chegaram a concretizar-se.
         
         1320/21 - o mosteiro paga de renda duzentas e setenta e cinco libras. Revela
         ocupaï¿½ï¿½o efectiva.
         
         sï¿½c. XV - crise generalizada resultante de pestes, fomes, guerras, crise
         eclesial e ataques e abusos sobre mosteiros, com algumas tentativas de
         reforma monï¿½stica nunca concretizadas. Generaliza-se a gestï¿½o por abades
         comendatï¿½rios. Repercussï¿½es em Jï¿½nias, como se deduz da situaï¿½ï¿½o posterior.
         
         1533 - passagem do Geral da Ordem de Cï¿½ster, Edme de Saulieu e seu
         secretï¿½rio, Bronseval, por Jï¿½nias. Este ï¿½ltimo descreve a igreja como
         conservando-se em estado aceitï¿½vel e o mosteiro como estando arruinado,
         identificando-se contudo as vï¿½rias partes do edifï¿½cio. Situa num canto do
         claustro o casebre do capelï¿½o do comendatï¿½rio, construï¿½do recentemente.
         
         atï¿½ 2ï¿½ dï¿½cada do sï¿½c. XVII - perï¿½odo conturbado para Jï¿½nias, pelos conflitos
         com a Igreja bracarense e particularmente pela passagem do abade usurpador
         Frei Lorenzo de Vera. Em 1616 inicia-se o "Livro de Contas" do mosteiro,
         definitivamente dependente de Oseira, na Galiza.
         
         1727 - referem-se vï¿½rias obras de restauro em trï¿½s quartos, moinho, cozinha,
         janela e corredores.
         
         1758 - Frei Crisï¿½stomo Diez responde ao inquï¿½rito pombalino dizendo que o
         pï¿½roco de Pitï¿½es ï¿½ simultaneamente abade do mosteiro das Jï¿½nias, nomeado por
         Oseira. Refere igualmente que a igreja paroquial ï¿½ a do mosteiro, mas que sï¿½
         se reza aï¿½ missa entre os meses de Maio e Novembro, sendo nos restantes
         meses utilizada a capela da aldeia.
         
         1786 - visita regular a Jï¿½nias do abade de Oseira Frei Adriano de Huerta.
         Critica o desleixo da gestï¿½o que encontrou.
         
         1834 - extinï¿½ï¿½o das Ordens Religiosas em Portugal. Monges expulsos de
         Jï¿½nias, tal como aconteceu em todos os outros mosteiros.
         
         1850 - morre Frei Benito Gonzales, pï¿½roco de Pitï¿½es, ï¿½ltimo abade de Jï¿½nias.
         
         1876 - abandono definitivo do mosteiro.
         
         Como anotaï¿½ï¿½o suplementar, refira-se que nï¿½o se conhecem vestï¿½gios
         arqueolï¿½gicos que permitam considerar a existï¿½ncia de uma ocupaï¿½ï¿½o anterior
         ao sï¿½culo XII (a este sï¿½culo se poderï¿½o reportar os elementos mais antigos,
         expressos pela decoraï¿½ï¿½o arquitectï¿½nica de estilo romï¿½nico e pelos  sarcï¿½fagos
         antropomï¿½rficos). Sï¿½ escavaï¿½ï¿½es arqueolï¿½gicas poderï¿½o confirmar ou infirmar
         uma maior antiguidade de ocupaï¿½ï¿½o.
         
         
         O MOSTEIRO: arquitectura
         
         Por facilidade de descriï¿½ï¿½o, na breve caracterizaï¿½ï¿½o que a seguir se
         apresenta, tratam-se a igreja e a parte conventual separadamente.
         
         IGREJA - A  nave, de planta rectangular, tem cerca
         de 15 metros de comprimento e 7 metros de largura, com cobertura em telhado
         de duas ï¿½guas, hoje com telhas, suportado por traves de madeira. Na fachada
         NO abre-se o portal principal, em arco de volta
         perfeita com  arquivoltas decoradas com
         motivos geomï¿½tricos e estilizaï¿½ï¿½es vegetalistas, apoiadas em  impostas tambï¿½m
         decoradas que se desenvolvem em
         friso pela fachada. O tï¿½mpano ï¿½ decorado com uma cruz vazada e ï¿½culos, apoiando-se
         num
         lintel igualmente decorado, suportado por  mï¿½sulas salientes igualmente com ornamentaï¿½ï¿½o
         esculpida. Sobre o portal e a toda a largura da fachada, distribuem-se
         regularmente cavidades para apoio do travejamento de um alpendre. Acima
         deste abre-se uma janela /  fresta. Uma  cornija moldurada de duas peï¿½as, desenhando
         um
         perfil em "S" e ressalto, remata a empena, sobre a qual se sobrepï¿½e ,
         elevando a fachada, um frontï¿½o-campanï¿½rio, de desenho barroquisante.
         
         Nas paredes laterais, a cerca de 3 metros dos ombros da nave, abrem-se mais dois portais,
         formalmente semelhantes ao da
         fachada principal, distinguindo-se apenas pelas menores dimensï¿½es e pela
         ausï¿½ncia de  arquivoltas. A meia altura do
         corpo da  nave, no exterior e no interior, corre
         um  friso com decoraï¿½ï¿½o esculpida de temï¿½tica
         geomï¿½trica. Acima deste  friso abrem-se duas
         janelas /  frestas em cada parede. A  cornija continua a da fachada. No topo da  nave
         abre-se o arco triunfal
         de volta ligeiramente ultrapassada, sem decoraï¿½ï¿½o, por cima do qual se situa
         uma  fresta em arco de
         volta perfeita, com uma moldura envolvente toreada a que se associa uma
         decoraï¿½ï¿½o esculpida de temï¿½tica vegetalista. Ainda no exterior das paredes
         laterais, refira-se a existï¿½ncia de mï¿½sulas- modilhï¿½es, com face decorada,
         certamente destinados a suportar o travejamento de alpendres.
         
         Pelo arco triunfal faz-se a ligaï¿½ï¿½o ï¿½ capela-mor,
         mais estreita que a  nave e de planta menos
         acentuadamente rectangular (7 metros de comprimento e 6 metros de largura).
         A cobertura, originalmente de duas ï¿½guas mas hoje apenas de uma, ï¿½ em
         telhado apoiado numa  abï¿½bada de cruzaria de
         ogivas em pedra, nascendo as suas nervuras molduradas de  mï¿½sulas atipicamente implantadas
         a cerca de 1 metro
         do chï¿½o. Por trï¿½s do retï¿½bulo do altar-mor, em talha de desenho barroco
         tardio, cuja construï¿½ï¿½o ocultou a decoraï¿½ï¿½o em fresco do pano de  abï¿½bada
         desse lado,
         abre-se na parede da  cabeceira um frestï¿½o
         ogival dividido em dois lumes por um  mainel
         central, hoje partido. Este frestï¿½o foi rasgado sobre uma  fresta anterior, de que
         se conserva o embasamento
         ornado com bases de colunetas boleadas. Na parede lateral NE abre-se um
         frestï¿½o semelhante, sem vestï¿½gio de  mainel,
         sendo a base formada por um estï¿½tua jacente virada para o exterior, em que
         parece representar-se um frade (S. Bento ?).
         
         Exteriormente percebem-se, a meia altura das paredes laterais, vestï¿½gios da
         existï¿½ncia de um  friso e de  mï¿½sulas- modilhï¿½es.
         Superiormente as paredes sï¿½o rematadas por uma cornija moldurada de uma sï¿½ peï¿½a,
         com perfil em ressalto e "S".
         Coroando a empena da  cabeceira, uma gï¿½rgula
         encimada por uma cruz.
         
         A anï¿½lise do  aparelho construtivo e da
         decoraï¿½ï¿½o arquitectï¿½nica evidencia claramente a existï¿½ncia de fases
         distintas de construï¿½ï¿½o. Em termos genï¿½ricos, podemos dizer que os dois
         terï¿½os inferiores da  nave e da capela-mor
         ilustram a primeira fase -  aparelho de fiadas
         altas e soluï¿½ï¿½es decorativas romï¿½nicas que traduzem influï¿½ncia da "escola"
         bracarense; a cobertura abobadada ogival e os frestï¿½es da capela-mor mostram
         uma segunda fase -  aparelho semelhante mas
         arquitectura e decoraï¿½ï¿½o plenamente gï¿½ticas; o terï¿½o superior da  nave e da
         capela-mor testemunham uma terceira fase -
         elevaï¿½ï¿½o (ou conclusï¿½o ?) das paredes, com aparelho de fiadas mais baixas e
         remate em cornija pï¿½s-medieval, de ambiï¿½ncia renascentista-barroca. Em termos
         de cronologia podemos avanï¿½ar, obviamente como primeira aproximaï¿½ï¿½o, a
         seguinte correspondï¿½ncia: 1ï¿½ fase - segunda metade do sï¿½culo XII; 2ï¿½ fase
         -
         sï¿½cs. XIII/XIV; 3ï¿½ fase - finais sï¿½c. XVI/primeira metade sï¿½c. XVII.
         
         A decoraï¿½ï¿½o arquitectï¿½nica romï¿½nica da igreja merece-nos ainda dois ï¿½ltimos
         comentï¿½rios. Ao limitar-se aos  frisos e ï¿½s  arcaturas dos portais, e mesmo aï¿½
         com "timidez",
         revela uma contenï¿½ï¿½o e propï¿½sitos de austeridade decorativa perfeitamente
         identificï¿½veis com a prï¿½tica cisterciense. Por outro lado, a mistura e brusca
         variaï¿½ï¿½o das
         temï¿½ticas decorativas, a par com o baixo nï¿½vel tï¿½cnico de execuï¿½ï¿½o, traduzem
         uma incipiente penetraï¿½ï¿½o de modelos e uma certa hesitaï¿½ï¿½o, um certo "deixar
         ï¿½ imaginaï¿½ï¿½o", neste caso de  canteiros pouco
         experientes, a escolha dos temas - em nossa opiniï¿½o, mais do que verificar a
         existï¿½ncia de motivos de influï¿½ncia bracarense, como palmetas, lanceolados e enxaquetados,
         adquire particular significado
         a permanï¿½ncia de motivos recorrentes das manifestaï¿½ï¿½es artï¿½sticas de raï¿½z
         indï¿½gena, como rosetas quadrifoliadas, suï¿½sticas e linhas meï¿½ndricas, de
         feiï¿½ï¿½o claramente arcaizante.
         
         ZONA CONVENTUAL - Os anexos monï¿½sticos desenvolvem-se em quadrilï¿½tero em
         torno de um pï¿½tio/claustro, do lado SO da igreja. No conjunto, traduzem a
         aplicaï¿½ï¿½o do modelo-padrï¿½o das construï¿½ï¿½es monï¿½sticas medievais, amplamente
         difundido por toda a Europa Ocidental a partir do sï¿½culo XII. Embora nï¿½o
         seja possï¿½vel determinar com rigor a funcionalidade de todos os espaï¿½os
         perceptï¿½veis, alguns hï¿½ que nï¿½o oferecem dï¿½vidas, como sejam a sala
         capitular, vï¿½rias celas, o refeitï¿½rio, a cozinha e a portaria. Pela sua
         localizaï¿½ï¿½o confirma-se a organizï¿½ï¿½o padrï¿½o: ala SE (lado do rio) -
         habitaï¿½ï¿½o e administraï¿½ï¿½o; ala SO (lado da horta) - serviï¿½os; ala NO (lado
         da encosta) - serviï¿½os, hospedaria e recepï¿½ï¿½o. As duas primeiras alas
         conservam-se na sua quase totalidade e da terceira praticamente nada existe.
         
         As vï¿½rias alas do mosteiro sï¿½o constituï¿½das por corpos de planta
         rectangular, elevando-se em dois pisos: o primeiro de paredes mais espessas
         e  aparelho de silharia regular, embora de faces pouco cuidadas, e o segundo com
         paredes mais estreitas e  aparelho poligonal
         irregular, sem afeiï¿½oamento de faces. Uma cornija moldurada de peï¿½a ï¿½nica com
         perfil em "S" coroa as paredes ao
         longo de todas as alas. A cobertura, em telhado de duas ï¿½guas, hoje
         inexistente, poderia ser feita com telhas ou com colmo - a inexistï¿½ncia de
         fragmentos de telhas nos entulhos existentes, normal mesmo quando se
         verifica reaproveitamento, torna a segunda hipï¿½tese mais plausï¿½vel.
         
         Ao longo das paredes recortam-se vï¿½rios vï¿½os de portas, janelas e  frestas, podendo
         distinguir-se para o primeiro piso a
         predominï¿½ncia de  frestas e janelas de lados em
         capialï¿½o (alargando para o interior) e para o segundo piso a exclusividade
         de aberturas direitas e completa ausï¿½ncia de frestas.
         
         Ao nï¿½vel do segundo piso, nas alas SE e SO, a comunicaï¿½ï¿½o entre os vï¿½rios
         compartimentos faz-se atravï¿½s de portas pelo interior e exteriormente, do
         lado do claustro, por um alpendre que se estende da cela do abade atï¿½ ï¿½
         cozinha, acompanhando sem interrupï¿½ï¿½o as duas alas.
         
         Importa aqui notar que a construï¿½ï¿½o deste alpendre, desenvolvendo-se na ala
         SE pelo meio do que seria a galeria do claustro e na ala SO quase sobrepondo
         o canto O da arcada do claustro, sï¿½ foi possï¿½vel pela anulaï¿½ï¿½o deste, isto
         ï¿½, a implantaï¿½ï¿½o do alpendre significa que o claustro foi demolido (ou nunca
         chegou a ser completamente construï¿½do).
         
         O espaï¿½o claustral, apesar da mutilaï¿½ï¿½o referida, ainda se afirma como
         espaï¿½o gerador de toda a parte conventual. No lado NE conservam-se todo o
         embasamento, um  pilar central e trï¿½s arcos da
         arcaria e, no canto E o arranque da arcaria da galeria SE, revelando
         caracterï¿½sticas arquitectï¿½nicas romï¿½nicas tardias, bem patente nos esguios
         capitï¿½is que ainda subsistem. Estes vestï¿½gios apresentam uma modulaï¿½ï¿½o clara
         e homogï¿½nea, a partir da qual se consegue reconstituir com rigor o traï¿½ado
         do claustro; planta quadrada e arcarias de seis arcos; um  pilar ao centro separa
         grupos de trï¿½s arcos, todos de
         volta perfeita, apoiados em duplas colunetas com base moldurada e capitel
         esculpido; nos arcos que rematam nos  pilares,
         meias colunetas, tipo pilastra). Dimensï¿½es verificadas: pilar central = 0,40 metros;
         intercolï¿½nio = 1,25 metros; fuste = 0,20
         metros; diï¿½metro do arco= 1,15 metros; total de
         uma arcaria lateral = interior 10,40 metros e exterior 9,20 metros. No
         subsolo das galerias do claustro deveriam enterrar-se os monges, como parece
         sugerir o  sarcï¿½fago antropomï¿½rfico que se
         encontra na galeria poente e que parece ter sido retirado numa das vï¿½rias
         obras que aï¿½ se efectuaram.
         
         Reportando-nos aos esboï¿½os interpretativos que se anexam, podemos
         identificar para a parte conventual duas fases construtivas distintas:
         a) - uma primeira, medieval (sï¿½cs. XII-XIII), de que se conservam partes
         significativas e a partir das quais se percebe bem a existï¿½ncia de um
         projecto coerente de construï¿½ï¿½o, enquadrï¿½vel nos modelos-padrï¿½o da ï¿½poca,
         dos quais se conhecem, aliï¿½s, outros exemplos (mosteiro de S. Torcato e
         mosteiro de S. Salvador de Souto, ambos em Guimarï¿½es). As construï¿½ï¿½es
         limitar-se-iam a um piso ï¿½nico, tï¿½rreo.
         b) - uma segunda, pï¿½s-medieval (sï¿½cs. XVI ?-XVII), que parece aproveitar as
         construï¿½ï¿½es prï¿½-existentes, acrescentando um piso. Estas ampliaï¿½ï¿½es /
         reconstruï¿½ï¿½es parecem constituir uma soluï¿½ï¿½o de continuidade em termos de
         modelo planimï¿½trico global. Foram, porï¿½m, introduzidas algumas alteraï¿½ï¿½es,
         nomeadamente ao nï¿½vel da articulaï¿½ï¿½o das alas com o pï¿½tio/claustro em torno
         do qual se desenvolvem, que traduzem a prevalï¿½ncia de soluï¿½ï¿½es de recurso,
         com manifesto desinteresse pela obtenï¿½ï¿½o de equilï¿½brios geomï¿½tricos, em
         detrimento de soluï¿½ï¿½es harmï¿½nicas e decorrentes do projecto inicial. O
         reaproveitamento de  sarcï¿½fagos de granito
         para pias na cozinha testemunha bem a existï¿½ncia de limitaï¿½ï¿½es de recursos e
         o pouco significado que deveriam entï¿½o ter as partes conventuais que vieram
         a ser afectadas pela reconstruï¿½ï¿½o/ampliaï¿½ï¿½o.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1986). Histï¿½ria da Arte em Portugal. 2: O romï¿½nico. Lisboa,
         1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong> COCHERIL, M.(1986). Routier des Abbayes Cisterciennes du Portugal
         (revisï¿½o, correcï¿½ï¿½o e notas de Gerard Leroux), Paris 1986. </span><br></br><span><strong>BIBLIO: </strong> COSTA, J.G.C.(1968). Montalegre e Terras de Barroso. Montalegre,
         1968. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><span><strong>BIBLIO: </strong> GRAF, G.N. e GUSMï¿½O N.(1988). Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><span><strong>BIBLIO: </strong> YAï¿½EZ NEIRA, F.M.D.(1978). Datos para la historia del monasterio de
         Junias, Bracara Augusta , xxxii, Braga, 1978, pp.289-230+il.. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de inegï¿½vel significado histï¿½rico regional e
         excepcional valor cientï¿½fico e patrimonial, cujo estudo ï¿½ fundamental para o
         conhecimento da evoluï¿½ï¿½o do povoamento medieval e moderno na vertente
         nascente do maciï¿½o geresiano. Constitui jï¿½ uma atracï¿½ï¿½o turï¿½stica,
         importando acompanhar, do ponto de vista da conservaï¿½ï¿½o e protecï¿½ï¿½o, a
         intensa procura de que ï¿½ objecto. Classificado como Monumento Nacional -
         Dec. nï¿½ 37728, de 5-1-1950.
         O Parque Nacional da Peneda-Gerï¿½s iniciou em 1994 um projecto de estudo e
         conservaï¿½ï¿½o do mosteiro, no ï¿½mbito do qual jï¿½ se realizaram escavaï¿½ï¿½es
         arqueolï¿½gicas, cujos resultados parecem confirmar as interpretaï¿½ï¿½es que se
         propuseram acima. Releva a identificaï¿½ï¿½o de sepulturas escavadas na rocha na
         ï¿½rea claustral, de acordo com a tradiï¿½ï¿½o monï¿½stica.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>